*, .picker SELECT{outline:none}
TBODY, HR{ border:none }
.box{ position:relative }
.footer-mentions a{ margin: 0 5px }
#decouvrir .product-mainPicture{ max-width:586px; max-height:586px }
.clear{ clear:both }
.productBox-category{ font-size:11px }
.header-top A{ color:#FFFFFF }
.header-top A:hover{ color:#a9a9a9 }
.header-top A.language{ display:block; float:right; }
.g-recaptcha{ display:inline-block; }
.row-captcha{ text-align:center; }
IMG.maintenance{ margin-top:20px; }
.videoHolder.maxSize{ width:100%; height:100%; }
.infoBlock-text P{ line-height:1.2em; }
/* #decouvrir .slidable-page IMG{ max-width:100px; max-height:100px }
.product-awards .slidable-page > * IMG { margin-left:15px; }
.product-awards .slidable-page > *:first-child IMG { margin-left:0px; }
.item-award{ display:inline-block; margin:5px; }
.awardsPopin-block{ margin:0px; }
.product-awards .item-award{ text-align:center; display:inline-block; width: 100px; height:100px; }
.item-award-table{ display:table; width:100%; height:100%; }
.item-award-cell{ display:table-cell; vertical-align:middle }
.awardsPopin-block .item-award{ text-align:center; display:inline-block; width: 125px; height:125px; }
.ligne-awards .item-award{ text-align:center; display:inline-block; width: 72px; height:72px; }
.ligne-awards .item-award{ margin:0 0 0 50px;}
.ligne-awards .item-award:first-child{ margin:0 }
.item-award IMG{ vertical-align:middle; float:none; margin:0; max-height:100%; }  modifs awards géré par Germain & Marco */
/*.centered-item{ margin-top:14px; }
IMG.centered-item{ vertical-align:top } Modfs marc-antoine (store locator) */
IMG.review-img{ max-width:124px; max-height:124px }
/*.boutique-left-svg IMG{ max-width:15px; max-height:15px; }*/
.content OL{ padding-left:1em; }
.content OL LI::before, .left-list-products LI::before{ display: none; }
.left-list-products LI{ padding-left:0px; }
.topFans-item IMG{ max-width:170px; max-height:115px }
.topFans-item{ cursor:pointer; width:33%; }
.topFans-link, .topFans-fulltext{ height:0px; overflow:hidden }
.col-2 IMG.productBox-img{ max-height:175px }
.box IMG.productBox-img{ max-height:175px }
.box-x2 IMG.productBox-img{ max-width:458px; max-height:458px }
.post-gallery-item IMG{ max-width:220px; max-height:220px; }
IMG.post-imgBlock-img{ max-width:460px; max-height:300px; }
.post-imgBlock IMG.post-imgBlock-img{
    max-height:none;
}
IMG.postList-img{ max-width:380px; max-height:200px }
/*.slidable-page IMG{ max-width:124px; max-height:124px }*/
/*.press-logo IMG{ max-width:128px; max-height:128px }*/
.press-logo .logo{ max-width:120px; max-height:120px; text-align:center; margin-left:auto; margin-right: auto; margin-bottom:10px; display:table; }
.press-logo .logo .logo-container{ vertical-align:middle; display:table-cell; }
.press-logo .logo .logo-container IMG{ margin-bottom:0px; }
.press-inline{ vertical-align:top }
.postCard{ text-align:center; }
/*IMG.postCard-img{ max-width:445px; max-height:235px } Cette règle pose probléme en responsive => eventuelement donner un max-width à 100% => l'image heritera des dimentions natives de postCard, ce qui est le cas en responsive*/
IMG.img_link_focal_teach{ max-width:24px; max-height:44px }
.homeInstagram-item{ max-height:100px; max-width:100px; overflow:hidden; }
.homeInstagram-item IMG{ max-height:100% }
.naim-item{ width:33% }
/*.naim-item IMG{ max-width:110px; }*/
.popinReviews-header-image IMG{ max-width:165px; max-height:165px; }
.review-text{ max-height: 189px; overflow:hidden; }
.post-fullText{ text-align:inherit; }
.footer-text P{ margin-bottom:2em;}
.pressList-col A{ text-decoration:none }
.pressList-col .press-logo A{ color:#a8a8a8 }
.review-label{ cursor:pointer; }
.form-item{ margin:0; }
.product-advert .display-inline,
#focal-block-newsletter-short-form .display-inline,
#focal-block-newsletter-minisite-short-form .display-inline{ display:inline-block; }
.indexBlock-big .indexBlock-text{ padding-bottom:40px }
.product-advert div.error{ text-align:center }

LABEL{ display:inline; }
div.messages ul{ list-style:none !important;  }
div.messages ul LI::before{ display:none }
.buttonList-label, .buttonList .button{ margin:7px }
.playlist .boxOverlay::after{ background:none }
.button-border.selected {
    background-color: #000;
    color: #fff;
}
.productBox .boxOverlay .boxOverlay-text.wysiwyg .product-cut-text{ max-height: 118px; overflow:hidden }
.productBox .boxOverlay .boxOverlay-text.wysiwyg .product-cut-text P{ margin-top:5px; display:none; }
.productBox .boxOverlay .boxOverlay-text.wysiwyg .product-cut-text P:nth-child(1),
.productBox .boxOverlay .boxOverlay-text.wysiwyg .product-cut-text P:nth-child(3){ display:block; }
.productBox .boxOverlay .boxOverlay-text.wysiwyg .product-cut-text P:nth-child(1){ text-transform:uppercase }
.formReview IMG{ max-width:170px; max-height:170px }

.searchResult{ cursor:pointer }
.searchResult .cut-text{ max-height: 86px; overflow:hidden }

.form-line{ margin-top:20px; }
.form-line.mt0{ margin-top:0px; }

.form-type-radios LABEL{
    font-family: 'Gotham', Helvetica, Arial, sans-serif;
    font-weight: bold;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-size: 12px;
    cursor: pointer;
}

#edit-languages{
    display:inline-block;
    margin-left:20px;
}

SELECT#edit-languages{ margin-left:0px; }

.wysiwyg .title_header{
 font-size:1.3em;
}

.wysiwyg .title_actu{
    font-size:24px;
    font-weight: bold;
    letter-spacing: .1em;
    text-transform: uppercase;
    padding-bottom:15px;
}

.wysiwyg .title2_actu{
    font-family: 'Gotham', Helvetica, Arial, sans-serif;
    font-weight: 500;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-size: 21px;
}

.box .wysiwyg A{
    color:#FFFFFF;
}

#form-waiting-registration{ padding: 20px 0; }
#form-waiting-registration .display-inline{ display:inline-block; }

#edit-fd-password{
    background:#EEEEEE;
    margin:1em 0;
    border:1px #e1e1e1 solid;
}

#edit-fd-password .title{
    text-transform:uppercase;
    font-size:12px;
    font-weight:bold;
    letter-spacing: .14em;
}

.disconnect-desktop{
    float:right;
    margin-top:-29px;
}

.disconnect-mobile{
    display:none;
}

.support-produit-box{ text-align:center; }
.support-produit-box IMG{ max-height:100%; }

.row-language .title{
    font-weight:normal;
    display:inline-block;
    padding-right:20px;
}

.row-language .pickers{
    display:inline-block;
}

#autocomplete{
    max-height:200px;
    overflow:auto;
    background:#FFFFFF;
}

#autocomplete UL LI{
    text-align:left;
    padding:5px;
    font-size:12px;
    white-space:normal;
}
#autocomplete LI::before{ display:none }
#autocomplete UL LI I{ font-style:italic }
.searchBox-button{ cursor:default }
.searchBox .ajax-progress{ display:none }
.cerificats-name{ max-width:33% }
.textBlock-content.adaptive{ max-height:none; overflow-y: inherit;}
.row.docs .box{ min-height:300px; }
.row.docs .box:not(.support-produit-box){ height:100%; }
.box.dlist.docs{ min-height:300px; height:auto; }
.mobile-input-search FORM{ height:100%; }
/*@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px){
    .primed-row .ligne-awards{ margin-top:0px }
    .primed-row .ligne-awards > .item-award{ margin:15px; }
}*/

#sitemap{ text-align:center; }
#sitemap A{ text-decoration:none }
#sitemap UL{ display:inline-block; vertical-align:top; text-align:left; width:31%; margin: 0 1%; }
#sitemap UL LI{ padding-left:0; margin:10px 0 0 0; text-transform:uppercase; font-weight:bold; }
#sitemap UL LI:before{ content:"" }
#sitemap UL LI UL {list-style:disc; width: auto; margin:0; }
#sitemap UL LI UL LI{ margin:0 0 0 30px; font-weight: normal; text-transform:none; }
#sitemap UL LI UL LI UL {list-style:circle }
#sitemap UL LI UL LI UL LI{ font-style:italic; }
#ui-datepicker-div{ z-index:6 !important; }
.press-event-title A{ text-decoration:none }
.press-event.linked{ cursor:pointer }

.wysiwyg.job P{ margin:1em 0; }
.imageBlock-text.product-achat{ text-align:center; }
.imageBlock-text.product-achat .product-old-price{ color:#FFFFFF; }

.button-bring {
    /*font-family: 'Gotham', Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 16px;
    border-radius: 19px;*/
}

.productBox .out-of{
    color:#d83824;
    font-style:italic;
    text-transform:uppercase;
}

.bdc{
    height : 166px !important;
    margin-bottom:40px;
}

.anchors-text a.button{
    padding:9px 15px;
}

.anchors a.button::after{
    background:none !important;
}

.imageBlock-title-bdc{
    font-size:24px;
}

.tabs-tab span{ font-size:12px; }

.lang-pickers-active{
    font-size:10px;
    font-weight:500;
    color:#FFFFFF;
    float:none;
}

.lang-pickers-active .languagePicker-icon{
    float: right;
    margin-right: 0;
    margin-left: 5px;
    margin-top: 2px;
}

IMG.mr5{
    width:17px;
    vertical-align:text-bottom;
}

.headers-offer .service-offer{
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    border-bottom: 1px solid #000;
}

.service-offer, .type-offer, .function-offer{
    -webkit-flex: 0 0 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
}

.service-offer{
    font-family: 'Gotham', Helvetica, Arial, sans-serif;
    padding: 10px 0px;
    min-height: 50px;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}

.service-offer::before{
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.service-offer .offer-info{
    padding-right: 20px;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}

.row-offer .service-offer .offer-label{ font-size: 14px; }
.row-offer.row-offer-first .service-offer{ border-top: 0px; }
.row-offer .service-offer{ font-size:0px; }
.row-offer + .row-offer .service-offer{ border-top:1px solid #eaeaea; }
.row-offer.active .service-offer{ font-weight:600; }

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px){
    .function-offer,
    .type-offer,
    .loc-offer,
    .buttons-offer,
    .service-offer{
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .service-offer::before{ display:none; }

    .service-offer {
        padding: 0px;
        min-height: inherit;
        margin-bottom: 8px;
    }
}

.box .wysiwyg A.button-white{ color:#000000; }
.imageBlock .wysiwyg{ font-size:14px }
.mobileHoverText A.button-white{ color:#000000; }

/*.grid .boutiqueBox-item, .col-2 .boutiqueBox-item{ width: 100%; padding-left:0px; padding-top:0px }
.grid .boutiqueBox-item .boutiqueBox-img, .col-2 .boutiqueBox-item .boutiqueBox-img{ max-height:147px; }
.grid .boutiqueBox-item .box-x2 .boutiqueBox-img, .col-2 .boutiqueBox-item .box-x2 .boutiqueBox-img{ max-height:458px; }
.grid .boutiqueBox-item .boutiqueBox, .col-2 .boutiqueBox-item .boutiqueBox{ margin-top:0px; border:none; }*/

BODY.page-iframe-login{ min-width:inherit; height:319px; }
BODY.page-iframe-login > .region-content{ display:table; height:100%; width:100%;  }
BODY.page-iframe-login > .region-content > .block { display:table-cell; vertical-align:middle; }
BODY.page-iframe-login .content{ text-align:center; }
BODY.page-iframe-login .row{ display:inline-block; margin:auto; }
BODY.page-iframe-login .box-x125{ height:auto; }

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px){
    .topFans-item{ width:auto; }
    .disconnect-desktop{ display:none; }
    .disconnect-mobile{ display:inline-block; }
    IMG.maintenance{ margin-top:0px; }
    /*.mobile-menu .level-sub:last-child{ display:none }*/
}

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px){
    #decouvrir .product-mainPicture{ max-width:100%; max-height:inherit }
    .review-text{ max-height: 142px; }
    .row.docs .box{ min-height:auto; height:200px; }
    .box.dlist.docs{ height:auto; }
    /*.awardsPopin-block .item-award{ width: 72px; height:72px; }
    .awardsPopin-carousel{ width:230px }*/
    #sitemap UL{ display: block; margin:0; width: 100%; }
    .imageBlock-title-bdc{ font-size:15px; }
}


/* ARTIST */
.slider.slider-artist {
    background: #fff;
    height: 420px;
    width: 805px;
    margin: 40px auto;
}
.slider.slider-artist .post-block {
    background: #fff;
    padding-bottom: 40px;
    position: relative;
}
.slider.slider-artist .post-imgBlock:before {
    content: " ";
    background: transparent url(../img/content/artist/cercle-slider.png) 0 0 no-repeat;
    width: 400px;
    height: 400px;
    position: relative;
    position: absolute;
    z-index: 3;
    background-size: cover;
}
.slider.slider-artist .post-imgBlock-img {
    width: 400px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 400px;
    flex: 0 0 400px;
    position: relative;
    max-height:none;
    max-width:none;
}
.slider.slider-artist .post-imgBlock-text {
    width: 350px;
    margin-left: 50px;
}
.slider.slider-artist .slider-progress {
    bottom: -30px;
}
.slider.slider-artist .slider-progress span {
    border: 1px solid #000;
}
.slider.slider-artist .slider-progress .active {
    background: #000;
}
.slider.slider-artist .supTitle {
    text-align: left;
}
.slider.slider-artist .sep {
    margin-left: 0;
    margin-top: 15px;
}
.playlists.artist .playlist .playlist-cover:before {
    content: " ";
    background: transparent url(../img/content/artist/cercle-filtre.png) 0 0 no-repeat;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 1;
}
.playlists.artist .playlist .hoverSimple-text {
    vertical-align: bottom;
    margin-bottom: 5px;
}
.playlists.artist .playlist .hoverSimpleSubtitle {
    font-family: 'Gotham', Helvetica, Arial, sans-serif;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-size: 9px;
    display: block;
}
.playlists.artist .playlist .hoverable::after,
.playlists.artist .playlist .hoverText::after,
.playlists.artist .playlist .hoverSimple::after {
    background: none;
}

.univers-item{
    min-width:150px;
}

.colorPicker-color{
    background-color:#FFFFFF;
    width: auto;
    height: auto;
    border-radius:0;
}

.colorPicker-color .round{
    border:solid 1px #CCC;
    border-radius:50%;
    padding:2px;
}

.colorPicker-color .round .bg{
    width:26px;
    height:26px;
    border-radius:50%;
    position:relative;
    overflow:hidden;
    display:block;
}

.colorPicker-color:hover .round {
    border-color:#000;
}

.colorPicker-color:before{
    display:none;
}

.colorPicker-color .name{
    display:block;
    position:absolute;
    top:31px;
    left:0px;
    margin-left:-84px;
    width:200px;
    text-align:center;
    visibility:hidden;
}

.colorPicker-color .name .straight{
    display:block;
    height:15px;
    width:1px;
    background:#000000;
    margin:0 auto;
}

.colorPicker-color:hover .name{
    visibility:visible;
}

.colorPicker-color .title_color{
    background:#FFFFFF;
    border:solid 1px #000000;
    padding:5px;
}

/* VARS PROPERTIES FOR RESPONSIVE */
/* MEDIA QUERIES RULES */
/* MIXINS */
/* MIXINS FOR VENDORS RULES */
/* FLEX */
/* CALC */
/* appearance */
@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {

    /*body.node-type-focal-minisite-country{
        min-width:auto;
        max-width:100%;
    }*/

    .slider.slider-artist {
        height: 450px;
        width: 688px;
        margin: 20px auto;
    }
    .slider.slider-artist .post-block {
        background: #fff;
        padding-bottom: 40px;
    }
    .slider.slider-artist .post-imgBlock:before {
        width: 343px;
        height: 343px;
    }
    .slider.slider-artist .post-imgBlock-img {
        width: 343px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 343px;
        flex: 0 0 343px;
    }
    .slider.slider-artist .post-imgBlock-text {
        width: 290px;
        margin-left: 50px;
    }
    .slider.slider-artist .slider-progress {
        bottom: -10px;
    }
}
@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
    /*body.node-type-focal-minisite-country{*/
        /*min-width:320px;*/
        /*max-width:auto;*/
    /*}*/

    .colorPicker-color{
        margin:6px;
    }

    .colorPicker-color .name{
        display:none;
    }

    .slider.slider-artist {
        height: 590px;
        width: 280px;
        margin: 20px auto;
    }
    .slider.slider-artist .post-block {
        padding-bottom: 10px;
    }
    .slider.slider-artist .post-imgBlock-img {
        width: 280px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 280px;
        flex: 0 0 280px;
    }
    .slider.slider-artist .post-imgBlock:before {
        width: 280px;
        height: 280px;
    }
    .slider.slider-artist .post-imgBlock-text {
        width: 280px;
        margin: 40px 0 0 0;
        text-align: center;
    }
    .slider.slider-artist .post-imgBlock-text .supTitle {
        text-align: center;
    }
    .slider.slider-artist .post-imgBlock-text .sep {
        margin-left: auto;
    }
    .slider.slider-artist .post-imgBlock-text p {
        max-height: 140px;
        overflow: hidden;
        min-height: 140px;
    }
    .slider.slider-artist .post-imgBlock-text p:last-child {
        min-height: auto;
    }
    .slider.slider-artist .post-imgBlock-text p .post-button {
        vertical-align: top;
    }
    .slider.slider-artist .slider-progress {
        top: 290px;
        height: 20px;
    }
    .separator.mv60.artist {
        margin: 20px 0;
    }
    .playlist {
        width: 280px;
    }
    .playlist-cover {
        width: 280px;
        height: 280px;
    }
}

.lpm-header-top{
    position:relative;
    z-index:1;
}

#banner-40thgame,
#cookie-request,
#locale-switcher{
    color:#FFFFFF;
    text-align:center;
    padding:10px 0;
    font-size: 11px;
    line-height: 12px;
    background:#444444;
    position:relative;
    z-index:2;
}

#banner-40thgame{
    background:#493d3f;
    display:none;
    color:#d1c8a6;
}

#banner-40thgame .show{
    display:block;
}

#banner-40thgame B{
    font-weight:bold;
    text-transform:uppercase;
    font-size:18px;
    margin-bottom:-7px;
    display:block;
    line-height:1.2em;
}

#banner-40thgame .wrapper,
#cookie-request .wrapper,
#locale-switcher .wrapper{
    text-align:left;
    padding-right:30px;
    position:relative;
}

#banner-40thgame .left,
#cookie-request .left,
#locale-switcher .left{
    display:inline-block;
    vertical-align:top;
    padding-top:5px;
    width:60%;
    cursor:default;
}

#banner-40thgame .left{
    text-align:center;
    width:100%;
}

#cookie-request .left A{
    color:#FFFFFF;
}

#cookie-request .left{ width:70%; }

#banner-40thgame .right,
#cookie-request .right,
#locale-switcher .right{
    padding:0px 10px;
    display:inline-block;
    vertical-align:top;
    width:40%;
    position:relative;
    text-align:right;
    cursor:default;
}

#banner-40thgame .right{
    position:absolute;
    right:20px;
    top:0px;
}

#cookie-request .right{ width:30%; }

#banner-40thgame .close-2,
#cookie-request .close-2,
#locale-switcher .close-2{
    position:absolute;
    right:0px;
    top:0px;
    cursor:pointer;
}

#banner-40thgame .close-2{
    top:7px;
}

#locale-switcher .right .select_country{
    border:solid 1px #6b6b6b;
    border-radius:20px;
    background:url(../img/popin/arrow-bottom.png) right 10px top 10px no-repeat;
    padding:5px 30px 5px 10px;
    display:inline-block;
    vertical-align:top;
    cursor:pointer;
    /*position:absolute;*/
    text-transform:uppercase;
    /*top:-5px;*/
    /*left:0px;*/
    text-align:left;
    /*float:left;*/
}

#locale-switcher .right .select_country A{
    color:#FFFFFF;
    text-decoration:none;
}

#locale-switcher .right .select_country:hover{
    background:#2b2b2b url(../img/popin/arrow-top.png) right 10px top 10px no-repeat;
}

#locale-switcher .right .select_country .other{
    border-top:solid 1px #6b6b6b;
    padding:10px 0;
    margin-top:10px;
    display:none;
}

#locale-switcher .right .select_country:hover .other{
    display:block;
}

#locale-switcher .right .select_country IMG{
    margin-right:5px;
}

#banner-40thgame .right .close,
#cookie-request .right .close,
#locale-switcher .right .close{
    display:inline-block;
    margin-left:20px;
    margin-top:5px;
}

#banner-40thgame .right .close{
    margin-top:15px;
}

#banner-40thgame .right .close A,
#cookie-request .right .close A,
#locale-switcher .right .close A{
    background:#FFFFFF;
    color:#000000;
    text-transform:uppercase;
    text-decoration:none;
    padding:5px 20px;
    border-radius:20px;
    border:solid 1px #FFFFFF;
}

#banner-40thgame .right .close A{
    background:#d1c8a6;
    border-color:#d1c8a6;
    font-weight:bold;
}

#cookie-request .right .close A{
    display:block;
    text-align:center;
}

#banner-40thgame .right .close A:hover,
#cookie-request .right .close A:hover,
#locale-switcher .right .close A:hover{
    background:#2b2b2b;
    color:#FFFFFF;
}

#banner-40thgame .right .close A:hover{
    color:#d1c8a6;
}

@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {
    #locale-switcher .right .select_country{
        float:none;
    }
}

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
    #banner-40thgame .left,
    #banner-40thgame .right,
    #cookie-request .right,
    #cookie-request .left,
    #locale-switcher .left,
    #locale-switcher .right{
        display:block;
        width:100%;
        padding:0px;
    }

    #banner-40thgame .right,
    #cookie-request .right,
    #locale-switcher .right{
        margin-top:20px;
        text-align:center;
    }

    #banner-40thgame .right{
        position:relative;
    }

    #locale-switcher .right .close{
        margin-top:7px;
        display:none;
    }

    #banner-40thgame .right .close{
        margin-bottom:20px;
        display:block;
    }

    #slider-player-mp4{
        display:none;
    }

    /*#locale-switcher .right .select_country{*/
        /*position:absolute;*/
        /*left:0px;*/
        /*z-index:25;*/
    /*}*/
}
.anchors-container{
    display: flex;
    flex-wrap: wrap;
}
.anchors-container>.anchors, .anchors-container>hr.separator{
    width: 100%;
}
.anchors-container>hr.separator{
    margin: 2px 0px 2px 0px;
}
.anchors-container>hr.separator:first-of-type{
    width: 50%;
    margin: 2px auto;
}
.boutiqueBox-bottom{
    min-height: 70px !important;
}
.actu-all-button{
    display: inline-block;
    float: right;
    text-decoration: none;
    font-size: 10px;
    color: #b9b9b9;
    font-weight: normal;
    letter-spacing: .1em;
    border: 1px solid #b9b9b9;
    border-radius: 30px;
    padding: 7px 12px 7px 12px;
    margin: 8px 25px;
}
@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px), only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
    .anchors-container, .anchors-container > hr.separator {
        display: initial;
    }
    .centered.pickers .picker {
        display: block;
        margin: 10px auto 0;
    }
    .actu-all-button {
        display: none;
    }
}
[data-type="3"]  {
    justify-content: center;
}

body.i18n-zh-hans,
.productsGuide-option,
.storeLocator-infoBox,
.lpm-tr-link a{
    font-family: 'simheiregular';
}

.form-item .description{
    font-style:italic;
    margin-top:5px;
}

.inquest .desc{
    margin:10px;
    display:block;
}

.inquest .link{
    display:block;
    margin:10px;
    width:100%;
    text-align:center;
}

.grecaptcha-badge{
    display:none;
}

.captcha{
    text-align:left;
}

.captcha IMG,
.captcha .form-item-captcha-response{
    display:inline-block;
    vertical-align:top;
}

.captcha IMG{
    margin-right:20px;
}

.captcha .form-required{
    color:#000000;
}

.searchResult.PDF{
    width:25%;
}

.searchResult.PDF .searchResult-content{
    overflow-wrap:break-word;
    padding-right:20px;
}

.searchResult.PDF .searchResult-content A{
    text-decoration:none;
}

.searchResult.PDF .searchResult-image{
    flex-basis:70px;
}

.searchResult.PDF:nth-child(n+3){
    margin-top:0px;
}

.searchResult.PDF:nth-child(n+5){
    margin-top:30px;
}

.ib{
    display:inline-block;
}

.ib:first-child{
    padding-left:0px;
}

.setcookie{
    display:block;
    width:50px;
    height:30px;
    border-radius:15px;
    background-color:#2db126;
    text-indent:100%;
    white-space: nowrap;
    overflow: hidden;
    margin:15px auto;
    position:relative;
}

.setcookie.locked{
    background-color:#b3b3b3;
}

.setcookie.mandatory{
    background-color:#FFFFFF;
}

.setcookie:not(.mandatory){
    cursor:pointer;
}

.setcookie::after{
    position:absolute;
    display:block;
    background-color:#FFFFFF;
    top:1px;
    left:21px;
    width:28px;
    height:28px;
    border-radius:50%;
    transition: left .1s ease-in-out;
    display: block;
    content: '';
}

.setcookie.locked::after{
    left:1px;
}

.setcookie.mandatory::after{
    background-color:#000000;
}

/*.searchResult{*/
    /*width:100%;*/
    /*overflow:hidden;*/
/*}*/

.searchResult:nth-child(n+2){
    margin-top:30px !important;
}

#confirmCookies{
    text-align:center;
    display:none;
}

#confirmCookies .messages{
    display:inline-block;
    margin:15px auto 0 auto;
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px), only screen and (max-width: 500px), only screen and (max-device-width: 500px){
    .searchResult{
        margin-left:0px !important;
    }
}

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px){
    .searchResult IMG{
        display:none;
    }
}

/* autocomplete */
UL.ui-autocomplete{
    list-style: none;
    padding:20px;
    background:#FFFFFF;
    box-shadow:3px 3px 0px 1px rgba(0,0,0,0.2);
    max-width:380px !important;
}

UL.ui-autocomplete .wrapper{
    padding:5px;
}

UL.ui-autocomplete .ui-state-active,
UL.ui-autocomplete .ui-widget-content .ui-state-active,
UL.ui-autocomplete .ui-widget-header .ui-state-active,
UL.ui-autocomplete a.ui-button:active,
UL.ui-autocomplete .ui-button:active,
UL.ui-autocomplete .ui-button.ui-state-active:hover{
    background:rgba(0,0,0,0.2);
    border:none;
    color:#000000;
}

UL.ui-autocomplete .title,
UL.ui-autocomplete .desc{
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width:100%;
    overflow:hidden;
}

#count_result{
    font-style: italic;
}

.press_contact .box{
    height:auto;
}

.press_contact .col-3 .box{
    height:100%;
    padding:30px;
}

.press_contact .box .col-5{
    margin-top:20px;
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px), only screen and (max-width: 500px), only screen and (max-device-width: 500px){
    .press_contact .row:first-child{
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
    }

    .press_contact .row .col-3{
        flex:0 0 100%;
    }
}

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px){
    .press_contact .row .box:not(.dlist):not(.productBox):not(.box-x125):not(.h370){
        height:auto;
    }
}

/** 40th game */
.label .precision{
    font-weight: normal;
    font-size:9px;
    /*color:#a7a7a7;*/
}

.button.center{
    margin:auto;
}

.notransform{
    text-transform: none;
}

A.link_40thgame{
    display:inline-block;
    margin:60px auto 30px auto;
    text-transform: uppercase;
    font-weight: bold;
}

P.legal_40thgame{
    color:#a7a7a7;
    text-align:justify;
    text-align-last: left;
    font-size:11px;
    margin-top:30px;
}

P.legal_40thgame A{
    color:#a7a7a7;
}

.imageBlock-content.black{
    color:#000000;
}

.message_40thgame{
    margin:20px auto;
    display:none;
}

.message_40thgame.dblock{
    display:block;
}

.black .wave-big::before, .black .wave-big::after{
    background-image:url(../img/elements/waves-big-black.png);
}

INPUT[type=submit].disabled{
    opacity:.5;
}

.row-captcha iframe{
    height:auto;
}

.g-recaptcha DIV{
    overflow:hidden;
}

#other_product .link{
    width:100%;
    text-align:center;
    padding:15px 0;
}

#other_product .field_other_product{
    display:none;
}

.block-40th{
    margin: 40px 0;
    text-align:center;
}

.block-40th .mobile{
    display:none;
}

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px){
    .block-40th .desktop{
        display:none;
    }
    .block-40th .mobile{
        display:block;
    }
}
/** f 40th game */

.product-eshops{
    display:flex;
    justify-content: center;
}

.product-eshops > .item{
    flex:1 1 200px;
    margin:5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: center;
}

.product-eshops > .item IMG{
    max-width:200px;
}

.product-eshops > .item:first-child{
    margin-left:0px;
}

.product-eshops > .item:last-child{
    margin-right:0px;
}

.link_popin_eshop{
    display:block;
    margin-top:5px;
    font-size:0.7rem;
}

.popin_eshop{
    display:none;
    position:absolute;
    z-index:6;
}

.popin_eshop_container{
    font-size:0.9rem;
    margin:10px;
    background:#FFFFFF;
    border:solid 1px #000000;
    box-shadow: 3px 3px 7px rgba(0,0,0,0.3);
}

.popin_eshop .p40{
    padding:20px 10px;
}

.eshop_popin_content .supTitle > P,
.eshop_popin_content .h1 > P{
    margin:0px;
}

.eshop_popin_content .h1:after{
    content:" ";
    margin:15px auto 0px auto;
    height:2px;
    width:18px;
    background:#000000;
    display:block;
}

.eshop_popin_content .popin_grey{
    margin:12px;
    padding:25px;
    background:#f4f4f4;
    text-align: center;
}

.popin_eshop .eshop_popin_content .popin_grey{
    margin:12px 0px;
}

.eshop_popin_content UL{
    list-style:inherit;
    list-style-position: inside;
}

.product-eshops > .item .eshop_popin_content IMG{
    width: auto;
    max-width: 100%;
    height: auto;
}

.content .eshop_popin_content UL li::before{
    display:none;
}

.link_popin_eshop{
    text-decoration:underline;
    cursor:pointer;
}

.popin_eshop_close{
    cursor:pointer;
    font-size:20px;
    color:#000000;
    position:absolute;
    top:6px;
    right:14px;
    font-weight:300;
    padding:5px;
}

.popin-inside .popin_eshop_close{
    display:none;
}

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px){
    .product-eshops{
        display:block;
    }

    .product-eshops > .item{
        flex:0;
        width:100%;
        padding:5px;
    }

    .product-eshops > .item IMG{
        width: auto;
        max-width:100%;
    }

    .product-eshops > .item:first-child{
        margin-left:5px;
    }

    .product-eshops > .item:last-child{
        margin-right:5px;
    }
}

.iframe_map{
    position:relative;
    overflow:hidden;
}
